*
{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;	
}
body
{
 	background-color: #444;
}
a, a:visited
{
	color: inherit;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

div.layer
{
	position: absolute;
	width: 100%;
 	visibility: hidden; 
	z-index: 0;
}

#gridview
{
	height: 50%;
	margin: 0 auto;
}

.photoRow
{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: flex-start;
}

.photoTile
{
	position: relative;
}

.photoTile:hover > .photoTitle
{
	visibility: visible;
	max-height: 5em;
}

.photoTile img
{
	margin: auto;
	display: block;
	width: 100%;
	height: 100%;
}

.photoTitle
{
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 3em;
	max-height: 0;
	padding: 0.5em;
	font-size: large;
	color: white;
	background: linear-gradient(to top, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
 	visibility: hidden;
 	transition: max-height 0.3s;
}
.photoTitle > div
{
	display: block;
	position: absolute;
	font-size: inherit;
	bottom: 0.5em;
	left: 0.5em;
	text-align: left;
}
.photoTitle button
{
	display: block;
	position: absolute;
	font-size: inherit;
	bottom: 0.5em;
	right: 0.5em;
	background-color: rgba(255,255,255, 0.5);
	border-radius: 0.5em;
	padding: 0.2em 0.7em 0.2em 0.7em;
	color: black;
}
.photoTitle button:hover
{
	color: white;
	background-color: rgba(0,0,0, 0.8);
}


/*================
	Main Menu
================*/
#menuHelper 
{
	position: fixed;
	display: block;
	font-size: x-large;
	top: 0;
	left: 0;
	right: 0;
	height: 3em;
	z-index: 99;
	opacity: 0;
}
#mainMenu 
{
	position: fixed;
	display: block;
	font-size: x-large;
	top: 0;
	left: 0;
	right: 0;
	background-color: white;
	z-index: 100;
	visibility: visible;
	max-height: 0; 
	opacity: 0.75;
	overflow: hidden;
	transition: max-height 0.5s;
}
#mainMenu:hover 
{
	opacity: 0.8 !important;
}
ul#topMenuLevel
{
	width: 100%;
}
#mainMenu li 
{
	display: inline-block;
	position: relative;
	width: auto;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	cursor: pointer;
	color: black;
}
#mainMenu li:hover
{
	text-decoration: underline;
}
.menuItemLeft
{
	float: left;
	padding-left: 1em;
}
.menuItemRight
{
	float: right;
	padding-right: 1em;
}

/****************************
	
****************************/
button.hideButton
{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	border-radius: 0.5em;
	padding: 0.5em 1em 0.5em 1em;
}
.dimmer 
{
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right:0;
	height: 100%;
	max-width: 100%;
	margin: auto;
	background-color: rgba(255,255,255, 0.9);
	z-index: 50;	
}
.hidden
{
	visibility: hidden;
}

footer
{
	position: fixed;
	font-size: normal;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: white;
	z-index: 100;
	visibility: visible;
	max-height: 0;
	opacity: 0.5;
	overflow: hidden;
	transition: max-height 0.5s;
}

@media (max-width : 550px)
{
/*
	.photoTile img
	{
		border-left: 0;
		border-right: 0;
	}
*/
}
